Subject: CCL: Other mail-lists ??

From: Gianluca Sbardella <[email-masked]>
Date: Thu, 4 Apr 1996 08:52:55 +0200 (MET DST)

Hi all,
I'm an Italian Ph.D. student interested in chemistry of potentially 
bioactive compounds (above all, heterocyclic rings).
Does anybody know if there are mail-lists of medicinal chemistry and/or 
organic chemistry ?

Thanks in advance,
Gianluca

    *****************************************************************
    *                                                               *
    * Dr. Gianluca Sbardella       E-mail: [email-masked]      *
    * Dip. Studi Farmaceutici              [email-masked]  *
    * Universita' "La Sapienza"     Phone: 39-6-49913814            *
    * P.le A. Moro, 5                 Fax: 39-6-491491              *
    * 00185 Roma                                                    *
    * ITALY                                                         *
    *****************************************************************